<!DOCTYPE html>

<html>
<head>
    <meta charset="UTF-8">
    <title></title>
    <link rel="stylesheet" href="artisanstyle.css">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css" rel="stylesheet">
    </head>
    <body>

        <!-- menu-->

        <div class="container1">
           <div class="box1"><b>NOM PRENOM</b><a href="#"></a></div>
           <div class="box2">ACCUEIL<a href="#"></a></div>
           <div class="box3">PRÉSENTATION<a href="#"></a></div>
           <div class="box4">GAMMES<a href="#"></a></div>
        </div>

        <!--image/nom/prénom-->

        <div class="container-fluid">
            <div class="img-wrap"></div>	  
            <div class="container-fluid-text"><h1>Nom Prénom (h1)</h1><br/><i>« Disigner de chaises »</i></div>	
        </div>

        <!--image/title/text-->

        <div class="article">
            <div class="text">
                <h2><b>Title(h2)</b></h2>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. 
                 Mihi enim satis est, ipsis non satis. Si longus, levis dictata sunt. 
                 Quid igitur dubitamus in tota eius natura quaerere quid sit effectum?
                 Te autem hortamur omnes, currentem quidem, ut spero, ut eos, quos novisse vis,
                  imitari etiam velis. Duo Reges: constructio interrete. Quod non subducta 
                  utilitatis ratione effici solet, sed ipsum a se oritur et sua sponte nascitur.</p>
            </div>
            <div class="article-img"></div>
        </div>

        <!--mes produits/petit pitch-->

        <div>
            <p><h2>Mes produits(h2)</h2></p>
            <p><h3><i>Petits pitch (h3)</i></h3></p>
        </div>

        <div class="produits">
                <figure>
                     <div class="img1"></div>
                     <figcaption>Title (h4)</figcaption>
                </figure>

                <figure>
                     <div class="img2"></div>
                     <figcaption>Title</figcaption>
                </figure>

                <figure>
                     <div class="img3"></div>
                     <figcaption>Title</figcaption>
                </figure>

                <figure>
                     <div class="img4"></div>
                     <figcaption>Title</figcaption>
                </figure>

        </div>   
    

         <!--avant pied-->

        <div class="titre-pied">
            <p><h2>Lorem ipsum dolor sit amet (h2)</h2></p>

            <div class="avant-pied">
                <p>Quid, si etiam iucunda memoria est praeteritorum malorum?</br>
                Alterum significari idem, ut si diceretur, officia media omnia aut 
                pleraque</br>servantem vivere.</p>
            </div>

            <div id="contact"><button>CONTACTONS-NOUS<a href="#"></a></button></div>

            <div class="social-button">
                
                <span class="social twitter">
                    <a href="#" target="_blank"><i class="fa fa-twitter fa-2x"></i></a>
                </span>

                <span class="social instagram">
                    <a href="#" target="_blank"><i class="fa fa-instagram fa-2x"></i></a>
                </span>

                <span class="social facebook">
                    <a href="#" target="_blank"><i class="fa fa-facebook fa-2x"></i></a>    
                </span>

            </div>


        </div>

         <!--pied-->

        <div class="pied">Lorem ipsum dolor sit amet</div>


    </body>
    </html>